{
  "id": 3375886,
  "name": "The People of the State of Illinois, defendant in error, v. Lionel A. Sherwin, plaintiff in error",
  "name_abbreviation": "People v. Sherwin",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,860",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 656,
    "ocr_confidence": 0.499,
    "sha256": "033c1acc50a2e9443b5935467f1721615517fd0b212ea9a319e5cfba1c291e41",
    "simhash": "1:53406877d87fbab8",
    "word_count": 107
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Lionel A. Sherwin, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Robert E. Crowe, State\u2019s Attorney, for plaintiff in error; Clarence E. Nelson, Henry T. Chace, Jr., and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel. Laramie & Sherwin, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Lionel A. Sherwin, plaintiff in error.\nGen. No. 30,860.\nJudgment imposing fine on attorney for contempt of court. Error to the Circuit Court of Cook county; the Hon. Harry M. Fisher, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nRobert E. Crowe, State\u2019s Attorney, for plaintiff in error; Clarence E. Nelson, Henry T. Chace, Jr., and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel. Laramie & Sherwin, for defendant in error."
  },
  "file_name": "0612-02",
  "first_page_order": 644,
  "last_page_order": 644
}
